@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700&display=swap');

body, body *{
  font-family: 'Manrope', sans-serif !important;
}
a:hover {
  text-decoration: none !important;
}
.col-lg-9 {
	align-self: end;
}
.flex-direction-nav a {
  height: 60px;
}
.flex-direction-nav a:before {
  color: #fff;
}
.flex .view-content {
  display: flex;
  flex-wrap: wrap;
}
.header {
  background-color: #f1f1f1;
}
.travels-page .views-row {
	border-right: 3px solid transparent;
  	border-radius: 11px;
  transition: 0.5s all ease;
}
.travels-page .views-row:hover {
	border-right: 3px solid #fde77a;
}
#banner {
  padding-top: 0;
  overflow: hidden;
}
body:not(.path-frontpage) .page-title {
}
.flexslider {
}
.flexslider .slides img {
	height: 100%;
	-moz-user-select: none;
	width: auto;
	max-width: none;
	left: 50%;
	position: relative;
	transform: translate(-50%);
}
.view-frontpage-slideshow {
  margin: auto;
}
.flex-control-paging li a {
background: #99bed8;
}
.flex-control-paging li a.flex-active {
	background: #4e8aaf;
}
.flex-control-paging li a:hover {
	background: #08609b;
}
#block-responsivemenumobileicon {
  float: right;
}
.responsive-menu-toggle-icon::before,
.responsive-menu-toggle-icon::after,
.responsive-menu-toggle-icon span.icon {
    background: #08609b;
}
#block-responsivemenumobileicon .label {
  display: none;
}
.header-container .region-header ul.menu > li > a,
.header-container .region-header ul.menu > li > span {
  color:#05548a;
  padding: 15px 10px 0px;
  	font-size: 19px;
}
.header-container .region-header ul.menu > li > a:hover{
	color: #4c8bb4;
}
.header-container ul.menu li:last-child a {
  padding-right: 0;
}
.path-frontpage .featured-top {
  background: none;
}
.region-header-top-highlighted-second .block {

}
#block-prosfora h2,
#block-prosfora h3,
#block-prosfora h4 {
  color: #fff;
  font-size: 45px;

}
.flexslider {
	margin: 0;
	background: none;
	border: 0px none;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
#block-allagiglossas {
  float: right;
  padding: 0;
}
.user-logged-in #block-allagiglossas {
  visibility: visible;
}
#block-businessplus-lite-main-menu {
  clear: both;
}
.block-language ul li {
  display: inline-block;
  padding: 5px 0 5px 9px;
  font-size: 19px;
}
.block-language ul li a,
.block-language ul li a.is-active {
  color:#05548a;
}
.block-language ul li a:hover {
  color:#4c8bb4;
}
.block-language ul li::before {
  display: none;
}
.block-language ul li:first-child::after {
	content: "|";
	display: inline-block;
	margin-left: 9px;
}
.header-top-highlighted__section {
	font-size: 18px;
  padding-top: 13px;
}
.header-top-highlighted-second {
	text-align: right;
}
#block-footersocial a:first-child {
  margin-right: 20px;
}
#block-topsocial a img {
  max-height: 32px;
  margin-left: 15px;
  width: auto;
}
#block-topsocial a:hover,
#block-footersocial a:hover  {
  opacity:0.8;
}
.logo img {
	width: 230px!important;
  max-height: none;
}
.block-views-blockfrontpage-slideshow-block-1 .flexslider .views-field-nothing {
	position: absolute;
	color: #fff;
	top: 18%;
	left: 12%;
	max-width: 670px;
}
.block-views-blockfrontpage-slideshow-block-1 .flexslider .views-field-nothing .slideshow-title h2 {
  font-size: 55px;
  color: #fff;
}
.block-views-blockfrontpage-slideshow-block-1 .flexslider .views-field-nothing .slideshow-body{
  font-size: 21px;
  padding: 35px 0;
}

.flexslider .slideshow-title, .flexslider .slideshow-body{
  text-shadow:2px 2px 4px #000;
}

.block-views-blockfrontpage-slideshow-block-1 .flexslider .views-field-nothing .slideshow-link a {
	/* border: 1px solid; */
	border-radius: 12px;
	padding: 11px 36px;
	display: inline-block;
	background: rgba(115, 159, 188,0.8);
	color: #fff;
	font-size: 23px;
	letter-spacing: 0px;
}
.block-views-blockfrontpage-slideshow-block-1 .flexslider .views-field-nothing .slideshow-link a:hover {
  	background: rgba(115, 159, 188,0.9);
}
.view-services .views-row {
  text-align: center;
}
.view-services .views-row .views-field-title {
	font-size: 29px;
	padding: 20px 0px 10px;
}
#block-views-block-services-block-3 .views-field-title{
  text-align: left;
}
#block-views-block-services-block-3 .views-row .views-field-title a::after{
  margin: 0;
}
.view-services .views-row .views-field-title a {
	color: #05548a;
}
.view-services .views-row .views-field-title a::after {
	content: "";
	width: 100px;
	height: 3px;
	background: transparent;
	display: block;
	position: relative;
	margin: auto;
}
.view-services .views-row:hover .views-field-title a::after {
	background: #fde77a;
}
.slick-initialized {
  overflow: hidden !important;
}
.slick, .slick-wrapper {
	padding-bottom: 115px;
}
.slick__arrow {
	bottom: 0;
	height: 2px;
	left: 0;
	margin-top: 0px;
	pointer-events: none;
	position: absolute;
	top: auto;
	transform: none;
	width: 100%;
	z-index: 2;
}
.slick-arrow {
	border: 0;
	border-radius: 50%;
	font-size: 0;
	height: 42px;
	pointer-events: auto;
	position: absolute;
	top: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 42px;
	bottom: 0;
	left:calc(50% - 25px)
}
.slick-prev {
  margin-left: -25px;
}
.slick-next {
  margin-left: 25px;
}
.slick-arrow::before {
  font-family: "Font Awesome 5 Free";
  font-size: 40px;
  font-weight: bold;
  display: inline-block;
  color: #0b3857;
  opacity: 1;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.slick-arrow.slick-prev::before {
  content: "\f104";
}
.slick-arrow.slick-next::before  {
  content: "\f105";
}
a.tabledrag-handle .handle {
	width: 22px;
	height: 22px;
}
#block-views-block-travels-block-1 .title {
  color: #05548a;
  font-weight: normal;
  padding-bottom: 0;
}
.view-travels.view-display-id-block_1 .view-footer {
	text-align: right;
	font-size: 24px;
	padding: 40px 0 0 0;
  color: #05548a;
}
.view-travels.view-display-id-block_1 .views-row {
  padding: 3px;
  position: relative;
  overflow: hidden;
}
.view-travels.view-display-id-block_1 .views-row .views-field-field-photos::after {
  content:"";
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  background: rgba(0,0,0,0);
  bottom: 0;
  transition: all 0.5s ease;
}
.view-travels.view-display-id-block_1 .views-row.active .views-field-field-photos::after {
  content:"";
  position: absolute;
  height: calc(100% - 6px);
  width: calc(100% - 6px);
  display: block;
  background: rgba(0,0,0,0.4);
  top: 3px;
  left: 3px;
  border-radius: 10px;
}
.view-travels.view-display-id-block_1 .views-row .views-field.views-field-title {
	position: absolute;
	bottom: 0;
	color: #fff;
	left: 0;
	padding: 40px;
}
.view-travels.view-display-id-block_1 .views-row .views-field.views-field-title .field-content {
  position: relative;
  transition: all 0.5s ease;
}
.view-travels.view-display-id-block_1 .views-row.active .views-field.views-field-title .field-content {
  bottom:0 !important;
}
.view-travels.view-display-id-block_1 .views-row .views-field.views-field-title .travel-title {
font-size: 30px;
color: #fff;
}

.view-travels.view-display-id-block_1 .views-row .views-field.views-field-field-departure-dates {
	position: absolute;
	top: 0px;
	left: 0px;
  padding: 40px;
  font-size: 35px;
  opacity:0;
  transition: all 0.6s ease;
}
.view-travels.view-display-id-block_1 .views-row.active .views-field.views-field-field-departure-dates {
  opacity:1;

}
.view-travels.view-display-id-block_1 .views-row .views-field .field-content {
  color:#fff;
}
.view-travels.view-display-id-block_1 .views-row .views-field.views-field-view-node a {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
}

.view-travels.view-display-id-block_1 .views-row .group-header img{
  border-radius: none;
}
.view-travels.view-display-id-block_1 .views-row .group-footer {
	position: absolute;
	bottom: 1px;
}
.view-travels .view-header {
  text-align: center;
  padding-bottom: 25px;
  font-size: 19px;  
}
.slick--view--reviews--block-1 {
  margin: 0;
}

.slick--view--reviews--block-1 .slick__slide {
  margin: 0 20px;
}
#block-views-block-reviews-block-1 h2.title {
	color: #0b3857;
	max-width: 600px;
	margin-left: 15%;
	text-align: left;
}
#block-views-block-reviews-block-1 .slick__slide .slide__caption {
background-color: #fff;
	min-height: 260px;
  border-radius: 11px;
  padding: 20px;
}
.slick-list {
  overflow: visible;
}
#block-views-block-reviews-block-1 .slick__slide .slide__caption {
border-bottom:4px solid #fde77a;
}
#block-views-block-reviews-block-1 .slick__slide:hover .slide__caption {
  box-shadow: 0px 0px 15px 4px #ccc;
}
.slick--view--reviews--block-1 .views-field.views-field-body {
	font-style: italic;
	font-size: 20px;
	font-weight: normal;
	color: #0b3857;
  padding-bottom: 60px;
}
.slick--view--reviews--block-1 .views-field.views-field-title {
  font-weight: bold;
	color: #0b3857;
  position: absolute;
  bottom: 20px;
}
.slick-arrow::before {
	color: #0b3857;
	font-size: 36px;
	font-size: 3.25rem;
}
.slick-arrow:hover::before {
  color: #4c8bb4;
}

.path-frontpage #main-content .content .page-title {
  margin-left: 50%;
  padding-left: 5%;
  font-size: 41px;
}
.path-frontpage #main-content .content .field--name-field-photos{
  display: inline-block;
  width: 50%;
  vertical-align: top;
  margin-left: -2px;
  margin-top: -10%;
}
.path-frontpage #main-content .content .field--name-field-photos .field__item,
.page-node-2 #main-content .content .field--name-field-photos .field__item,
.page-node-18 #main-content .content .field--name-field-photos .field__item
{
  border-radius: 50%;
  width: 300px;
  height: 300px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}
.path-frontpage #main-content .content .field--name-field-photos img,
.page-node-2 #main-content .content .field--name-field-photos img,
.page-node-18 #main-content .content .field--name-field-photos img{
  height:100%;
  width:auto;
  max-width:none;
}
#featured-top {
	background-color: #0b3857;
  color:#fff;
}
.featured-top__section {
	padding: 50px 0 50px;
}

#highlighted {
  background: url("../images/happy_travelers.jpg") no-repeat rgba(0,0,0,0.2);
  background-blend-mode: multiply;
  background-position: center;
  background-size: cover;
  padding: 30px 0;
 font-size: 39px;
 color: #fff;
 text-align: center;
text-shadow: 0px 1px #000;
}
.path-travels #highlighted,
.page-node-type-travel #highlighted{
  background-image: url("../images/happytravelers.jpg");
}
#block-ifilosofiamas,
#block-taxidepstemazimas {
  font-size: 20px;
  text-align: center;
}
#block-ifilosofiamas strong,
#block-taxidepstemazimas strong {
  font-size: 35px;
}
.grid33{
  display: inline-block;
  width: 33%;
  vertical-align: top;
}
.grid50{
  display: inline-block;
  width: 50%;
  margin-left: -2px;
  vertical-align: top;
}
.grid66{
  display: inline-block;
  width: 66%;
  margin-left: -3px;
  vertical-align: top;
}

.leftgrid h2.title {
  color: #0b3857 !important;
  font-size: 27px;
  text-align: left;
}

.block.checklist {
	display: inline-block;
	width: 39%;
	margin-left: 10%;
	vertical-align: top;
	border: 2px dashed #ccc;
	padding: 0 30px;
  border-radius: 10px;
}
.block.checklist .title {
	color: #0b3857 !important;
	font-size: 27px;
	background-color: #fde77a;
	padding: 15px;
}
.block.checklist ul {
  list-style: none;
  padding-left:0;
  margin-bottom:0;
}
.block.checklist ul li {
  /*line-height: 70px;
  position: relative;
  padding-left: 55px;*/
  margin-bottom:30px;
  padding-left:55px;
  background:url("../images/check_yellow.png") no-repeat left 5px;
  background-size:20px;
}
/*.block.checklist ul li::before {
	height: 40px;
	width: 40px;
	display: block;
	background: url("../images/check_yellow.png") no-repeat;
	position: absolute;
	left: 0px;
	content: "";
	border-radius: 50%;
	top: 15px;
	background-size: 20px;
	background-position: center left;
}*/
.path-frontpage #main-content .content .field--name-body
 {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  margin-left: -2px;
  padding-left: 5%;
}
.page-node-2 #main-content .content .field--name-field-photos,
.page-node-18 #main-content .content .field--name-field-photos {
  float: right;
  margin-top: 0;
}
.page-node-2 #main-content .content .field--name-body,
.page-node-18 #main-content .content .field--name-body {
  margin-top: 30px;
  padding-right: 373px;
  padding-top: 30px;
}
.to-top {
	background: #fde77a !important;
	border: 3px solid #0b3857;
}
.svg-inline--fa {
	color: #0b3857;
  font-size:20px;
}
.highlighted-top__section {
	padding: 45px 0 80px;
}
#highlighted-top {
  position: relative;
}
#highlighted-top::after {
	background: url("../images/quote.png") no-repeat;
	content: "";
	position: absolute;
	top: -41px;
	left: 13%;
	z-index: 100;
	display: block;
	width: 100px;
	height: 100px;
}


/* tasoss */
/* general */
img{
  border-radius:10px;
}
ul, ol{
  padding-left:15px;
}
#block-views-block-services-block-1 h2{
  color:#05548a;
  font-weight:normal;
}
body a:hover, body a:focus{
  color:#05548a;
}
body li.pager__item.is-active a, body li.pager__item.is-active a:hover, body li.pager__item.is-active a:focus{
  border-color:#f1f1f1;
  font-weight:bold;
  color:#424242;
}
body a.button, .button > a, body input[type="submit"], body input[type="reset"], body input[type="button"]{
  text-transform:uppercase;
  background:#05548a;
  color:#fff;
  border-radius:10px;
  border-width:0;
  padding:25px;
  min-width:240px;
}
body a.button, .button > a:hover, body input[type="submit"]:hover, body input[type="reset"]:hover, body input[type="button"]:hover{
  background:#4c8bb4;
}
.form-item label{
  text-transform:uppercase;
}
body:not(.path-frontpage) h1.page-title{
  color:#05548a;
  margin-bottom:40px;
  font-weight:normal;
  font-size:50px;
}
.featured__section, .main-content__section, .sidebar__section{
  padding:80px 0;
}
footer, .subfooter ul.menu{
  text-align:center;
}
.header-top-separator{
  margin:0 5px;
}
.block-language ul li a{
  text-transform:uppercase;
}
.path-frontpage .main-content__section{
  padding-top:0;
}
.region-header-top-highlighted-first .svg-inline--fa{
  color:#fff;
  font-size:15px;
  margin:0 5px;
  vertical-align:baseline;
}
.credits{
  margin-top:20px;
}
.credits a{
  text-decoration:none;
}
.credits a:hover{
  text-decoration:underline;
}
/* travels page */
.travels-page .view-filters{
  padding:0;
}
.travels-page .view-filters ul{
  margin-bottom:0;
  padding:0;
}
.travels-page .view-filters ul, .travels-page .view-filters ul li{
  list-style:none;
}
.travels-page .view-filters ul li{
  float:left;
  font-size:20px;
}
.travels-page .view-filters ul li::after{
  content:"/";
  margin:0 5px;
}
.travels-page .view-filters ul li:last-of-type::after{
  content:"";
}
.travels-page .views-row{
  margin-bottom:40px;
}
.views-row:last-child{
  margin-bottom:0;
}
.travels-page .view-content > h3{
  font-size:30px;
  margin-bottom:40px;
  font-weight:normal;
}
.node--type-travel.node--view-mode-teaser{
  background-color:#f1f1f1;
  border-radius:10px;
  overflow:hidden;
  position:relative;
}
.node--type-travel.node--view-mode-teaser .group-right{
  padding:30px;
  padding-left:15px;
}
.node--type-travel.node--view-mode-teaser .group-left{
  padding-right:15px;
}
.node--type-travel.node--view-mode-teaser h3, .node--type-article.node--view-mode-teaser h3{
  margin-top:0;
  margin-bottom:20px;
  font-size:30px;
}
.node--type-travel.node--view-mode-teaser img, .node--type-article.node--view-mode-teaser img{
  border-radius:0;
  transition: all 0.5s ease;
}
.node--type-travel.node--view-mode-teaser .field--type-image img:hover, .node--type-article.node--view-mode-teaser .field--type-image img:hover{
  filter: brightness(80%);
}
.node--type-travel.node--view-mode-teaser .field--name-node-link, .node--type-article .field--name-node-link{
  position:absolute;
  bottom:20px;
  right:30px;
  margin-top:10px;
}
.node--type-travel.node--view-mode-teaser h3 a, .node--type-travel.node--view-mode-teaser .field--name-node-link a, .node--type-article.node--view-mode-teaser h3 a, .node--type-article .field--name-node-link a{
  color:#05548a;
}
.node--type-travel.node--view-mode-teaser h3 a:hover, .node--type-travel.node--view-mode-teaser .field--name-node-link a:hover, .node--type-article.node--view-mode-teaser h3 a:hover, .node--type-article .field--name-node-link a:hover{
  color:#4c8bb4;
}
.node--type-travel.node--view-mode-teaser .field--name-body, .node--type-article.node--view-mode-teaser .field--name-body{
  margin-top:10px;
  margin-bottom:20px;
}
.node--type-travel.node--view-mode-teaser .field--name-field-departure-dates, .node--type-travel.node--view-mode-teaser .field--name-field-price, .node--type-article.node--view-mode-teaser .field--name-node-post-date{
  font-size:18px;
}
.field--name-field-departure-dates .field__label, .field--name-field-price .field__label, .field--name-node-post-date .field__label, .field--name-field-travel-category .field__label, .field--name-field-tags .field__label{
  text-transform:uppercase;
}

/* travel node */
.field--entity-reference-target-type-taxonomy-term::before, .field--entity-reference-target-type-taxonomy-term.field__item::before{
  content:"";
}
.field--entity-reference-target-type-taxonomy-term.field--label-inline::before, .field--entity-reference-target-type-taxonomy-term.field--label-inline.field__item::before{
  top:auto;
}
.travel-info, .blog-info, .page-node-4 #block-businessplus-lite-content .field--name-body, .page-node-27 #block-businessplus-lite-content .field--name-body{
  margin:40px 0 0 0;
  font-size:18px;
  padding:30px;
  background:#f1f1f1;
  border-radius:10px;
  border-bottom:4px solid #fde77a;
}
.travel-info .field--name-field-travel-category, .field--name-field-travel-category .field_item, .blog-info .field--name-field-tags, .field--name-field-tags .field_item{
  padding:0;
  margin:0;
}
.field--name-field-travel-program .field__label, .field--name-field-included .field__label, .field--name-field-not-included .field__label, .field--name-field-extra-notes .field__label{
  font-size:20px;
  text-transform:uppercase;
  margin-bottom:20px;
  background:#fde77a;
  color:#0b3857;
  padding:5px 15px;
  display:inline-block;
}
.field--name-field-travel-program, .field--name-field-included, .field--name-field-not-included, .field--name-field-extra-notes{
  padding:30px;
  margin:40px 0 0 0;
  border:2px dashed #ccc;
  border-radius:10px;
}

/* blog page */
.row-half .views-row, .path-taxonomy .article.views-row{
  display:inline-block;
  width:48%;
  margin-right:3%;
  margin-bottom:40px;
  vertical-align:top;
}
.row-half .views-row:nth-child(2n), .path-taxonomy .article.views-row:nth-child(2n){
  margin-right:0;
}
.node--type-article.node--view-mode-teaser{
  background:#f1f1f1;
  border-radius:10px;
  overflow:hidden;
  min-height:700px;
  position:relative;
}
.node--type-article.node--view-mode-teaser img{
  border-radius:0;
}
.node--type-article.node--view-mode-teaser .group-footer{
  padding:30px;
}
.node--type-article .images-container{
  margin-bottom:0;
}
.node--type-article.node--view-mode-teaser .field--name-node-post-date{
  margin-bottom:10px;
}
.node--type-article.node--view-mode-full .field--name-body{
  margin-top:30px;
}
body .field--name-field-tags .field__item a:hover{
  color:#05548a;
}
.view-id-blog.view-display-id-block_1 .view-footer{
  margin-top:30px;
  text-align:right;
}
.view-id-blog.view-display-id-block_1 .views-field-title a{
  color:#05548a;
}
.view-id-blog.view-display-id-block_1 .views-field-title a:hover{
  color:#4c8bb4;
}
.fa, .far, .fas {
	font-family: "Font Awesome 5 Free";
}

/* buses node */
#block-enoikiaseisleoforeion h2{
  font-size:35px;
  margin-top:0;
  margin-bottom:50px;
  padding-bottom:0;
}
#block-enoikiaseisleoforeion .content{
  font-size:18px;
}
#block-enoikiaseisleoforeion .content ul{
  width:50%;
  float:left;
  padding-right:40px;
}
#block-enoikiaseisleoforeion .content ul li{
  margin-bottom:20px;
}
body .col-12 .leftgrid h2.title, body .col-lg-8 .leftgrid h2.title{
  margin:20px 0 40px;
  padding:0;
  border-width:0;
}
.node-photos .views-row{
  width:33.3%;
  padding-right:5px;
  padding-bottom:5px;
  float:left;
}
.region-featured .node-photos .views-row{
  width:25%;
}
a.colorbox:hover{
  filter: brightness(80%);
}

/* sidebar */
.region-sidebar-second{
  background-color:#f1f1f1;
  padding:30px;
  border-radius:10px;
}
.sidebar-second h4.title, .sidebar-second h2.title, nav > h2, .sidebar-second .block-search > h2{
  font-size:30px;
  color:#05548a;
  font-weight:normal;
  border-width:0;
  padding-top:0;
  margin-bottom:30px;
}
.sidebar-second input[type="submit"]{
  width:100%;
}
input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-file, input.form-number, input.form-color, input.form-date, input.form-time, textarea, select{
  border-width:1px ;
  border-color:#ddd !important;
  margin:0;
  border-radius:10px;
}
input.form-text:hover, input.form-tel:hover, input.form-email:hover, input.form-url:hover, input.form-search:hover, input.form-file:hover, input.form-number:hover, input.form-color:hover, input.form-date:hover, input.form-time:hover, textarea:hover, select:hover, input.form-text:focus, input.form-tel:focus, input.form-email:focus, input.form-url:focus, input.form-search:focus, input.form-file:focus, input.form-number:focus, input.form-color:focus, input.form-date:focus, input.form-time:focus, textarea:focus, select:focus{
  border-color:#4c8bb4 !important;
}

/* contact */
.page-node-27 .featured__section{
  padding-top:0;
}
.page-node-27 iframe{
  width:100%;
  border-width:0;
}
.page-node-27 .main-content__section{
  padding-bottom:40px;
}

/* cookies */
.popup-content.info.eu-cookie-compliance-content{
  padding:30px 0 10px;
}
body .eu-cookie-compliance-message p{
  font-size:inherit;
  font-weight:normal;
  margin-bottom:0;
  padding-bottom:0
}
#popup-text.eu-cookie-compliance-message a{
  text-decoration:none;
}
#popup-text.eu-cookie-compliance-message{
  margin:0 0 15px 0;
}
#popup-buttons.eu-cookie-compliance-buttons{
  margin-bottom:0
}
#popup-buttons.eu-cookie-compliance-buttons .decline-button{
  display:none;
}
#popup-buttons.eu-cookie-compliance-buttons .agree-button{
  background:rgba(115,159,188,0.9);
  padding:10px 50px;
  margin-top:0;
  border-radius:10px;
  text-transform:uppercase;
}

/* responsive */
@media all and (min-width: 601px) and (max-width: 1200px) {
.node--type-travel.node--view-mode-teaser .group-left{
  padding:30px;
  padding-right:15px;
  text-align:center;
}
}
@media all and (max-width: 980px) {
.sidebar__section{
  padding-top:0;
}
}
@media all and (max-width: 600px) {
.row-half .views-row, .path-taxonomy .article.views-row{
  margin-right:0;
  width:100%;
  min-height:auto;
}
.node--type-travel.node--view-mode-teaser .group-right, .node--type-travel.node--view-mode-teaser .group-left{
  width:100%;
}
.node--type-travel.node--view-mode-teaser .group-right{
  padding:30px;
}
.node--type-travel.node--view-mode-teaser .group-left{
  padding:0;
}
}

@media only screen and (max-width: 768px) {
.region-content {
  /*text-align: center;*/
}
.leftgrid h2.title {
  text-align: center;
}
/*about*/
.page-node-2 #main-content .content .field--name-field-photos,
.page-node-18 #main-content .content .field--name-field-photos {
	float: none;
	margin-top: 0;
  text-align: center;
}
.page-node-2 #main-content .content .field--name-body,
.page-node-18 #main-content .content .field--name-body {
	margin-top: 30px;
	padding-right: 0;
	padding-top: 30px;
}
.grid50 {
	display: inline-block;
	width: 100%;
	margin-left: 0;
	vertical-align: top;
}
.block.checklist {
	width: 100%;
	margin-left: 0;
	vertical-align: top;
	padding: 0 10px;
}
#highlighted {
	font-size: 27px;
}
  .header-top-highlighted .col-md-9 {
    width: 65%;
    padding-right: 0;
  }
  .header-top-highlighted .col-md-3 {
      width: 35%;
  }
  #block-topinfo {
	   font-size: 16px;
   }
  .header-first {
    margin: 0;
  }
  .header-top-separator {
	   display: none;
  }
  .header-top-tel {
	   display: block;
   }
  #block-allagiglossas {
    float: left;
    padding: 0;
  }
  .logo {
  	float: none;
  	display: block;
  	margin: auto;
  	width: 100%;
  	text-align: center;
  }
  #block-businessplus-lite-main-menu {
    display:none;
  }
  #block-businessplus-lite-page-title {
    text-align: center;
  }
  .path-frontpage #main-content .content .page-title {
    margin-left: 0;
    padding:10px;
    font-size: 30px;
  }
  .path-frontpage #main-content .content .field--name-field-photos {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
  }
  .path-frontpage #main-content .content .field--name-field-photos img {
  	max-width: 300px;
  	margin: auto;
  	display: block;
  	margin: auto;

  }
  .view-travels.view-display-id-block_1 .view-footer {
  	text-align: center;
  	font-size: 26px;
  	padding: 10px 0 0 0;
  }
  .path-frontpage #main-content .content .field--name-body {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    padding-left: 0;
    padding-top: 45px;
  }

  .slick--view--reviews--block-1 .views-field.views-field-title {
    position:relative;
  }
  .slick--view--reviews--block-1 .views-field.views-field-body {
    font-size: 17px;
    line-height: 27px;
  }
}
@media only screen and (max-width: 480px) {
  #banner {
    display: none;
  }
  body:not(.path-frontpage) h1.page-title {
    font-size: 40px;
  }
  h2 {
    font-size: 23px;
  }
  h3,h4 {
    font-size: 20px;
  }
  #block-enoikiaseisleoforeion .content ul {
	width: 100%;
	float: none;
	padding-right: 0;
	padding: 0 20px;
}
  .slick--view--reviews--block-1 .views-field.views-field-body {
    font-size: 15px;
  }
  .view-travels.view-display-id-block_1 .views-row .views-field.views-field-title .field-content {
    bottom:0 !important;
  }
  .travel-description {
	   display: none;
  }
  .node-photos .views-row, .region-featured .node-photos .views-row{
    width:100%;
    padding-right:0;
    float:none;
  }
}
.region--light-typography.header-top{
  border-top:0;
}
#block-espa{
  text-align:center;
  padding:0 0 25px;
}
.block-espa img{
  max-width:800px;
  width:100%;
  border-radius:0;
}
.field--entity-reference-target-type-taxonomy-term:before, .field--entity-reference-target-type-taxonomy-term.field__item:before {
  display:none;
}